Subject: bug#29736: i686: webkit not usable

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 05 Jan 2022 07:41:49 +0100

zimoun <[email-masked]> writes:

> Hi Ricardo,
>
> Is this old bug [1] still relevant?
>
> 1: <http://issues.guix.gnu.org/issue/29736>
>
>
> On Fri, 15 Dec 2017 at 22:53, Ricardo Wurmus <[email-masked]> wrote:
>
>> on my i686 laptop I cannot use Webkit browsers.  Eolie displays “WebKit
>> web engine crashed” when it loads a tab, and Epiphany displays nothing
>> at all after loading a page for a while.
>>
>> Icecat works okay for the most part.
>
> I guess that many things changed since 2017. ;-)  What is the situation
> for you now?

I can’t reproduce this because the only i686 laptop I have is used in
headless mode.  I’d say we should close this.

-- 
Ricardo